Bug 10589 - Sound for Dell Inspiron 3500
Sound for Dell Inspiron 3500
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
6.2
All Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-04 23:03 EDT by barai2
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-05 10:16:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description barai2 2000-04-04 23:03:00 EDT
i have been waiting for 6.2 for I while now hoping it would fix the
sndconfig bug with Inspiron 3500 DELL.  Please, if possible because my
laptop sucks without sound.  Also, if it is in the works or if there is
another solution could you please email e at barai2@earthlink.net.
Comment 1 Bill Nottingham 2000-04-05 10:16:59 EDT
For the Inspiron 3500s, you need to use the ad1848 driver, using
the settings in the BIOS.

In /etc/conf.modules, you'd have something like:

alias sound-slot-0 ad1848
options ad1848 io=0x530 irq=7 dma=1 dma2=0

Note You need to log in before you can comment on or make changes to this bug.